<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>326</hymn_number>
<author>Graham Kendrick</author>
<title>İsa Bize Geldi! TY326</title>
<lyrics>[V1]
 İsa (haleluya!) bize (haleluya!)
 Geldi (haleluya!), İsa bize geldi!
 İsa dünyamıza geldi,
 Bize Tanrı'nın sevgisini verdi.
 O'na yaklaşalım.
 Bu sevgi' kabul edelim!</lyrics>
</song>